using UnityEngine;
using System.Collections;
using UnityEngine.UI;
using UnityEngine.SceneManagement;

public class MainMenu : MonoBehaviour {
    public Text txtHighscore;

	// Use this for initialization
	void Start () {
        txtHighscore.text = PlayerPrefs.GetInt("highscore", 0).ToString();
	}
	
    public void LoadLevel(string name)
    {
        SceneManager.LoadScene(name);
    }

    public void website()
    {
        Application.OpenURL("http://jorditudela.net");
    }
}
